<?xml version="1.0" encoding="UTF-8"?>
<beans xmlns="http://www.springframework.org/schema/beans"
       xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
       xmlns:context="http://www.springframework.org/schema/context"
       xmlns:aop="http://www.springframework.org/schema/aop"
       xmlns:mvc="http://www.springframework.org/schema/mvc"
       xsi:schemaLocation="
        http://www.springframework.org/schema/beans 
        http://www.springframework.org/schema/beans/spring-beans-4.2.xsd
        http://www.springframework.org/schema/context
        http://www.springframework.org/schema/context/spring-context-4.2.xsd
     	http://www.springframework.org/schema/aop
     	http://www.springframework.org/schema/aop/spring-aop-4.2.xsd
		http://www.springframework.org/schema/mvc
     	http://www.springframework.org/schema/mvc/spring-mvc-4.2.xsd">

    <import resource="spring-mvc.xml"/>
    <import resource="spring-redis.xml"/>
    <import resource="spring-cus.xml"/>
    <import resource="spring-express-kdn.xml"/>
    <import resource="spring-wx-pay.xml"/>
    <import resource="spring-wx-global-pay.xml"/>
    <import resource="spring-pingan-pay.xml"/>
    <import resource="spring-jdbc.xml"/>
    <import resource="spring-oms-merch.xml"/>
    <import resource="spring-websocket.xml"/>
    <import resource="spring-print-ticket.xml"/>
    <import resource="spring-common.xml"/>

</beans>